Avada Forums Community Forum PHP 7.2 Dependencies For Avada 6.1

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • thekevlardon
    Participant
    Post count: 7

    What PHP 7.2 Dependencies need to be installed on a server in order for Avada 6.1 to work?

    Ammar. S
    Keymaster
    Post count: 2234

    Hello @thekevlardon

    There is no additional requirement for using PHP 7.2 with Avada, I have been personally using PHP 7.3 without any issues and any adjustment made to the servers specifically for PHP => https://share.getcloudapp.com/7KuxboGK

    If you need any further assistance with this, we suggest you to please open a support ticket and our team will follow this further with you.

    Because the ThemeFusion Community Section is only meant for community discussions and generalities, we are not able to provide support here. Please create a support ticket using the link below and our support team will gladly assist and guide you

    Click Here To Create An Account & Get Avada Support

    Thanks

    -Ammar

Viewing 2 posts - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.